Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2650653003: Make two icu fuzz targets more useful. (Closed)

Created:
2 years, 4 months ago by mmoroz
Modified:
2 years, 4 months ago
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
icu
Visibility:
Public.

Description

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -2 lines) Patch
M fuzzers/icu_break_iterator_fuzzer.cc View 1 chunk +5 lines, -2 lines 0 comments Download
M fuzzers/icu_break_iterator_utf32_fuzzer.cc View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 5 (2 generated)
mmoroz
2 years, 4 months ago (2017-01-23 16:15:11 UTC) #1
mmoroz
On 2017/01/23 16:15:11, mmoroz wrote: Maybe I can TBR this tiny change...
2 years, 4 months ago (2017-01-27 12:26:06 UTC) #3
mmoroz
2 years, 4 months ago (2017-01-27 12:27:09 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
ec5152fccfdf72281af53f863e3859c20f409153 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698